---
layout: post
title: "Help make a Tor Q&A page happen"
permalink: help-make-tor-qa-page-happen
date: 2013-06-13
author: Runa
category: blog
tags: ["forum", "questions", "tor"]
---

We have been discussing setting up a Q&A page for a while now and have finally proposed a [Stack Exchange page for Tor](http://area51.stackexchange.com/proposals/56447/tor-online-anonymity-privacy-and-security).

The detailed version about how we go from a proposal to a live page can be found in [this FAQ](http://area51.stackexchange.com/faq), but here is a quick summary:

A user proposes a new page, other users follow said page, and users create and vote on hypothetical questions. Each user can only ask 5 questions and vote on other questions. Once the page reaches enough followers and questions with a high score, the page moves into the "Commit" phase. A small number of users will need to commit to help building the site. Once that's done, the page goes live and is considered to be in "Beta".

The proposal is currently in a "Definition" phase. To move to the next phase, we need (1) a high number of followers of the page, and (2) a collection of good, relevant questions.

If you want to help our Stack Exchange page happen, sign up on [Stack Exchange](https://stackexchange.com), follow [our proposal page](http://area51.stackexchange.com/proposals/56447/tor-online-anonymity-privacy-and-security), ask 5 questions, and vote on other questions.

Thanks!

